/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.gc-product-icons-wrapper{
	text-align:right;
	z-index: 100;  
	position: relative;
	margin-bottom: 0px;
	display: block; 
	margin-right:10px
}

.gc-product-icons{
	display:flex;
	flex-direction: column;
	justify-content: end;
	align-items: end;
}

body:has(.gc-product-icons) .product.type-product.status-publish {
	margin-top: -200px;
}

@media (max-width: 991px) {
	.gc-product-icons{
		display:flex;
		flex-direction: row;
		justify-content: end;
		align-items: end;
	}

	body:has(.gc-product-icons) .product.type-product.status-publish {
		margin-top: 0;
	}
}